Subject: [321] incoming directories

From: [email-masked] (Chris Peckham)
Date: Tue, 09 Aug 1994 10:30:11 -0400

Hello,

I am attempting to allow a one incoming directory on our ftp server (for a
reason I will not go into).  The possibility exists that a number of 
directories on the server will be mode 777.    We are using the 2.4 version
of wu-ftpd under BSDI 1.1.  When attempting to use the upload configuration 
parameter, I can get it so that no uploads are allowed or uploads are allowed
in all directories that have world write permissions.  

I am trying to allow uploads into the incoming directory but no where else.

Any ideas as to what I am doing wrong ?

Thanks -

Chris Peckham